base_id: MA0956
class:
- Basic helix-loop-helix factors (bHLH)
collection: CORE
family: []
matrix_id: MA0956.1
medline: &id002
- '12897250'
name: BEE2
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 256.0
  - 211.0
  - 136.0
  - 893.0
  - 23.0
  - 157.0
  - 74.0
  - 104.0
  - 218.0
  - 255.0
  C:
  - 253.0
  - 229.0
  - 722.0
  - 0.0
  - 820.0
  - 0.0
  - 33.0
  - 38.0
  - 342.0
  - 236.0
  G:
  - 236.0
  - 342.0
  - 38.0
  - 33.0
  - 0.0
  - 820.0
  - 0.0
  - 722.0
  - 229.0
  - 253.0
  T:
  - 255.0
  - 218.0
  - 104.0
  - 74.0
  - 157.0
  - 23.0
  - 893.0
  - 136.0
  - 211.0
  - 256.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0956.1.svg
sites_url: null
source: '25215497'
species:
- name: Arabidopsis thaliana
  tax_id: 3702
tax_group: plants
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: PBM
uniprot_ids:
- Q93VJ4
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0956/versions
